<?php

use yii\db\Migration;

/**
 * Class m180523_112936_alter_table_service
 */
class m180523_112936_alter_table_service extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('service', 'image_id', $this->integer());
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('service', 'image_id');
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m180523_112936_alter_table_service cannot be reverted.\n";

        return false;
    }
    */
}
